/*
Theme Name:     SelectDigitals
Theme URI:      http: //www.blog.selectdigitals.com
Description:    Child theme for the Twenty Ten theme for WordPress
Author:         Royce
Author URI:     http: //www.selectdigitals.com
Template:       twentyten
Version:        0.1.0
*/

@import url('../twentyten/style.css');


/* Main global 'theme' and typographic styles  */

body {
	margin:10px;
}

#header {
	background: #fffef2; /*new*/
	}
#footer {
	background: #fffef2; /*new*/
	text-align: center;
	}
	
	
	/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	/*margin: 0 -240px 0 0;*/
	margin: 0 -340px 0 0;
	
	width: 100%;
}
#content {
	/*margin: 0 280px 0 20px;*/
	margin: 0 380px 0 0;
	/*background-color:#FFCCCC;*/
	
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	/*width: 220px;*/
	width: 320px;
	/*background-color:#FFFFCC;*/
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}

	
	
	
#wrapper {
	background: #fffef2;
}


#wrapper #site-title  {
	margin: 0 auto;
	width: 940px;
	text-align:center;
}

#site-title {
	width: 940px;
	padding-top:15px;
	padding-bottom:5px;
	font-size: 36px;
	letter-spacing: 5px;
	color:red;
	font-weight: bold;
	text-decoration: none;
}

/*Isolate .description styling*/ /*new*/
#site-description {
	text-decoration: none;
	color: blue; /*Make the blog tagline blue*/
	width: 940px;
	text-align: center;
	font-size: 20px;
	padding-bottom: 5px;
	font-style:italic;
}

hr.header {
	width: 900px;
	height: 10px;
	background-color: red;
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

#site-info {
	float: left;
	width: 300px;
	font-weight: bold;
	font-size: 14px;
	color: maroon;
}

.site-info {
	float: left;
	width: 300px;
	font-weight: bold;
	font-size: 14px;
	color: maroon;
}

#site-generator {
	float: right;
	width: 400px;
}

hr.footer
{
width: 400px;
height: 3px;
background-color: maroon;
display:block;
margin-left: auto;
margin-right: auto;

}



.entry-title, #content .entry-title {
	color: maroon;
}

.entry-title, .entry-title a:link, .entry-title a:visited, #site-info a {
	color:maroon;
	/*text-decoration: none;*/
}
.entry-title a:active, .entry-title a:hover, #site-info a:active, #site-info a:hover {
	/*color: #FF4B33;*/
	color: #114477;
	text-decoration: underline;
}

.widget-title {
	color: maroon;
	/*font-weight: bold;*/
	font-size: 16px;
	margin-top: 0px;
	font-family:Georgia,"Bitstream Charter",serif;
	padding-bottom:5px; /*New: Put a bit of space below widget titles.*/
	}

.widget_search label {
	color: maroon;
}

.widget-area a:active, .widget-area a:hover {
	text-decoration: underline;
	color: #114477;
}


.widget-area ul ul {
	list-style: disc;
	color: maroon;
	margin-left: 1.3em;
}	

#colophon {
	border-top: hidden;
}


/* = Menu
-------------------------------------------------------------- */

#access {
	/*background: #000;*/
	background: #fffef2;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	/*background: #333;*/
	/*color: #fff;*/
	color: #0000FF;
	background-color: #fffef2;
	text-decoration: underline;
}
#access ul li:hover > ul {
	display: block;
	text-decoration: underline;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	/*color: #fff;*/
	/*color: #0000FF;
	text-decoration: underline;*/
	color: maroon;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	/*color: #fff;*/
	color: #0000FF;
	text-decoration: underline;
}


a{
      border:none;
      outline:none;
}

/*******************************************************/







/*Provide a bit more space between list items.*/ /*new*/
.widget-area ul ul li{
	margin-bottom: .25em; /*new*/
}


.navigation a:active, .navigation a:hover {
/*color:#FF4B33;*/
color: #114477;
/*text-decoration:underline;*/
}


.sidebar-titles {
	color: maroon;
	
	}
	
	ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
	}
	
	/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */


.centercaption {
padding-top:1em;
color: #000000;
text-align:center;
font-size:1em;
margin-bottom:.5em
}

/* This code centers an image in the page */
img.displayed {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 1em;
margin-bottom:2em;
}



.main_gp {
display: none;
}

/*Position an image caption to the left*/
.leftcaption {
color: #000000;
text-align:left;
font-size:.75em;
padding-top: 1em;
}

/*Position image to the left*/
img.left {
float: left;
padding-top:.5em;
padding-left: .5em;
padding-right: 1.75em;
}

/*Position an image caption to the right*/
.rightcaption {
color: #000000;
text-align:right;
font-size:.75em;
padding-top: 1em;
}

/*Position image to the right */
img.right {
float: right;
padding-top:.5em;
padding-right: .5em;
padding-left: .5em;
}

.section {
/* The text inside the paragraph will be left aligned. */
text-align:left;
/* Color the text and border maroon. */
color:maroon;
/* Set the font size for the section title. */
font-size: 1.2em;
/* Section title will be bold */
font-weight:bold;
/* Set the border style. */
border-top: double;
/* Set the space between the title and the top border. */
padding-top:2em;
/* Title will be italic. */
font-style:italic;
/* Set a fixed space above the top border. */
margin-top:3em;
/* set a fixed space below the (hidden) bottom border. */
margin-bottom:3em;
}

.subtopic {
/* The text inside the paragraph will be left aligned. */
text-align: left;
/* Color the text and border maroon. */
color:maroon;
/* Set the font size for the section title. */
font-size: 1.0em;
/* Section title will be bold */
font-weight:bold;
/* Set the border style. */
/*border-top: double;*/
/* Set the space between the title and the top border. */
/*padding-top:2em;*/
/* Title will be italic. */
font-style:italic;
/* Set a fixed space above the top border. */
/*margin-top:3em;*/
/* set a fixed space below the (hidden) bottom border. */
margin-bottom:1em;
}


.finalsection {
text-align:left;
color:maroon;
border-top: double;
padding-top:0;
margin-top:3em;
margin-bottom:0;
}


.page-title span

{

font-size: 24px;

font-weight: bold;

line-height: 1.3em;

margin-bottom: 0pt;

color: maroon;

font-style: normal;

font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;

margin-left: 97px;

}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	/*color: #000;*/
	color: #fffef2;
	margin: 0 0 20px 0;
	line-height: 1.5em;
}
.code
{
padding:1.5em;
border: double;
border-width: thick;
border-color:#999999;
background: #eeffee;
}

#page-entry-title

{

font-size: 24px;

margin-left: 220px;

}
.wp-caption {
	/*background: #f1f1f1;*/
	background: #fffef2;
}
.wp-caption p.wp-caption-text {
	/*color: #888;*/
	color: #000;
	font-size: 10px;
	margin: 5px;
}

ol.tng {
	list-style: none;
}
ul.resourcelist {
	list-style:disc;
	line-height:2em;
}
pre {
	/*background: #fffef2;*/
	padding-left:  1em;
	border: thin solid #000;
	
}
#content pre {
	font-size: .8em;
}